Subject: Need information on Poria cocos/Cordyceps sinense

From: [email-masked] (Stamets 1)
Date: 16 Sep 1994 19:46:02 -0400

Subj:	Poria cocos/Cordyceps sinense
Date:	94-09-16 12:27:48 EDT
From:	Stamets 1
To:	BioNet

I am searching for cultivation parameters for
Poria cocos, Cordyceps sinense and
Fomitopsis pinicola. Any help would
be much appreciated. Most references
have been in Chinese and the abstracts
have not been very enlightening. 

Additionally, I would like to bring
to your attention to theavailability of
the  American Type Culture Collection's
catalogue is now available on diskette.
I loaded the entire library (6 diskettes)
onto my Macintosh (PC also available).
More than 30,000 cultures can be
searched. The program has been
intelligently designed with many good
features. Very cool. The cost of printing
their catalogue has become prohibitive so
it has not been updated (i.e. re-printed)
since 1991. 

paul stamets